@charset "UTF-8";
/* CSS Document */

body {
	font-family: "SourceSansProRegular","FOT-筑紫ゴシック Pro B","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 62.5%;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
.name {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	margin-left: 125px;
	margin-top: 50px;

}
.img {
	margin-left: 100px;
}